#sec_attention {
	background-color: #c83030;
}
#sec_attention >div {
}
#sec_attention >div p {
	text-align: center;
}
#sec_attention >div p a {
	color: #fff;
}

/*
  画面幅が 993px 以上
*/
@media screen and (min-width:993px) {
	#sec_attention >div {
		width: 100%;
	}
}


/*
  画面幅が 992px 以下のデバイスにのみ適用されるスタイル
*/
@media screen and (max-width: 992px) {
	#sec_attention >div {
		width: 90%;
	}
	#sec_attention p {
		font-size: 90%;
	}
}